%define name  dnsutl
%define version   1.6
%define release   7mdk

Summary:      Utilities to make DNS easier to configure
Name:         %{name}
Version:      %{version}
Release:      %{release}
License:    GPL
Group:        Networking/Other
Source:       %{name}-%{version}.tar.bz2
URL:          http://www.canb.auug.org.au/~millerp/dnsutl/
Buildrequires: byacc gettext-devel gawk
BuildRoot:    %{_tmppath}/%{name}-buildroot
Icon:         dnsutl.gif

%description
The dnsutl package is a collection of tools to make administering
DNS easier.  The tools include:

dns-rev: Take the forward DNS mapping and generate the reverse mapping.

dns-hosts: Take the forward DNS mapping and generate the /etc/hosts file.

dns-ng: Take the forward DNS mapping and generate the /etc/netgroup file.

dns-ethers: By using a bogus record type, you can keep the MAC address
	with the IP address, and generate the /etc/ethers file.

dns-bootp: Using the MAC and IP information, you can generate the
	/etc/bootptab file.

dns-bootparams: Using the MAC and IP information, you can generate the
	Sun /etc/bootparams file.

All of these programs are both faster than shell scripts, and more
robust when faced with all the peculiar semantics of DNS resource files.
They even understand the \f(CW$include\fP directive.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%configure

%build

make

%install
make RPM_BUILD_ROOT=$RPM_BUILD_ROOT install

%files
%defattr (-,root,root)
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Apr 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.6-7mdk
- adjust buildrequires

* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.6-6mdk
- rebuild

* Thu Aug 29 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.6-5mdk
- rebuild

* Tue Jul 03 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.6-4mdk
- rebuild

* Tue Jan 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.6-3mdk
- rebuild

* Tue Aug 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.6-2mdk
- BM
- macros

* Tue Jul 04 2000 John Johnson <jjohnson@linux-mandrake.com> 1.6-1mdk
- Made mandrake rpm and changed compression to bz2
